  body {
   margin: 0px; padding: 0; 
   font-family: "Open Sans", sans-serif, Arial, Helvetica;  
   /*font-family: "Open Sans",sans-serif !important;*/
   background: #ededed;
}
 
img  {
    border:none;
}

#loading-container {
    padding:60px 0px 20px 0px;
    text-align:center; 
    width: 198px; 
} 
 
#twitter-feed {
    width:325px;
    margin:0 auto;
    color:#222;
    overflow:auto;
}
 
#twitter-feed h1 {
    color:#5F5F5F;
    margin:0px;
    padding:9px 0px 9px 0px;
    font-size:18px;
    font-weight:lighter;    
}
 
.twitter-article, #loading-container {
    float:left; 
    padding:15px 0px 12px 0px;
    border-bottom: 1px solid #d8d9da;
    position: relative;
}

.twitter-article:last-of-type, #loading-container {border-bottom: none;} 
 
.twitter-pic {
    float:left;
    border-radius:4px;  
    border:none;
	height: 35px;
	margin-right: 5px;
}
 
.twitter-pic img {
    float:left;
}
 
/* -------- TEXT STYLING ------*/
.twitter-text {
    float:left;
    font-size:1rem;
    padding-left: 0px;
    padding-right: 0px;
	height: 90px;
	
}
.twitter-text p {
    margin:0px;
    line-height: 1.15;  
}
.twitter-text a,  h1 a {
    color: #1e9bb7;
    text-decoration: none;
}
.twitter-text a:hover,  h1 a:hover {
    text-decoration: underline;
    color: #1e9bb7;
}
 
.tweetprofilelink a {
    color:#999999;
	font-weight: bold;
}
.tweetprofilelink a:hover {
    color:#1e9bb7;
}
 
/* -------- FEED  ACTIONS ------*/
#twitter-actions {
    width:75px;
    float:right;
    margin-right:5px;   
    margin-top:3px;
    display:block;
    opacity: 1;
}
.intent {
    width:25px;
    height:16px;
    float:left; 
}
.intent a{
    width:25px;
    height:16px;
    display:block;
    background-image:url(../img/tweet-actions.png);
    float:left; 
} 
.intent a:hover{
    background-position:-25px 0px;
} 
 
#intent-retweet a{
    background-position:0px -17px;
} 
#intent-retweet a:hover{
    background-position:-25px -17px;
} 
#intent-fave a{
    background-position:0px -36px;
} 
#intent-fave a:hover{
    background-position:-25px -36px;
} 
 
/* -------- RETWEET INDICATOR ------*/
#retweet-indicator {
    width:20px;
    height:20px;
    background-image:url(../img/icon_retweet.png);
    position: absolute;
    top: -1px;
    right: 0px
}
